Subject: Re:summary(Lanthanoids & Actinoids)

From: sureshch <[email-masked]>
Date: Tue, 08 Aug 2000 10:05:50 +0900

Last week, I had asked the following:
"Dear CCL-ers:
    What is the best method currently available for the compounds of
    Lanthanoids & Actinoids?  Is it B3LYP/SDD ?  Any useful references?
Thanks in advance.
Suresh CH, Nagoya University"

I have three responses:
**************************
1)  From <"h.g.schreckenbach"@dl.ac.uk (Georg Schreckenbach)>
Hi,
in my opinion, the best method is DFT, mainly because most of these systems are
big, and have a lot of (valence) electrons. Both, hybrid DFT (like B3LYP) 
and GGAs
(BP86, PW91, PBE, etc.) have been used.
    Make sure to include relativity; scalar relativity should be sufficient for
stuff like structures and frequencies or conformational energetics whereas
spin-orbit effects have to be included for spectroscopy, reduction 
potentials and
so on. You can use relativstic ECPs or some method like ZORA (available, for
instance, in the ADF code).
    We have written a review on DFT calculations on actinide compounds:
J.Comp.Chem. 1999, 20, 70. I'd be happy to send you a copy if you give me your
coordinates (or, I have it as pdf also.)
    A few other reviews are:
Pepper, Bursten Chem.Rev. 1991, 91, 719;
M. Dolg, in: Encyclopedia of Comp. Chem., v.Schleyer (Ed.), Wiley 1998;
Kaltsoyannis, J.Chem.Soc. Dalton 1997, 1.
There are others as well.
Best regards, Georg

2) From <[email-masked]>
Hi,
My collegues had some dificulties using SDD with Eu in a very small system of
atoms.
Best regards
A.Ziemys
3) From <[email-masked]>
Dear Suresh,
Please, consider our Sparkle Model which has been published in Chemical
Physics Letters 227:(3) 349-353 (1994). The sparkle model allows the easy
and effective calculation of lanthanide complexes using AM1.
For more details, please visit:
http://sites.netscape.net/sparklemetals
Thank you,
Alfredo Simas
**************************
Special thanks to all who have responded.
with best regards,
Suresh